rem  Compile these without debug symbols
call mccno -c entry.c vector.c

rem  Compile these with debug symbols
call mcc -c dm_main.c dm_func.c

rem  Now link and locate
\tools\asm68k\lnk68k -c demo.cmd -o demo -M
